<jsp:directive.page pageEncoding="UTF-8" />
<!-- ラベルリソース重複チェック -->
<og:query command="{@command}" debug="{@debug}" maxRowCount="{@maxRowCount}">
	select
		CASE WHEN A.UNIQ < B.UNIQ THEN '0' ELSE '1' END AS writable ,
		B.SYSTEM_ID,B.CLM,B.LANG,
		CASE WHEN nvl(A.NAME_JA,'x') != nvl(B.NAME_JA,'x') THEN B.NAME_JA ELSE '' END AS NAME_JA ,
		CASE WHEN nvl(A.SNAME  ,'x') != nvl(B.SNAME  ,'x') THEN B.SNAME   ELSE '' END AS SNAME ,
		CASE WHEN nvl(A.LNAME  ,'x') != nvl(B.LNAME  ,'x') THEN B.LNAME   ELSE '' END AS LNAME ,
		B.COMMENTS,B.RELEASE_NOTES,B.DYSET, B.KBSAKU , B.UNIQ
	from  GEA08 A inner join GEA08 B
			on    A.SYSTEM_ID = B.SYSTEM_ID
			and   A.LANG      = B.LANG
			and   A.CLM       = B.CLM
			and   A.KBSAKU    = B.KBSAKU
			and   A.UNIQ     != B.UNIQ
	where A.SYSTEM_ID = '{@SYSTEM_ID}'
--	and   A.KBSAKU   != '0'
--	and   B.KBSAKU   != '0'
	and   A.FGJ       = '1'
	and   B.FGJ       = '1'
	order by B.SYSTEM_ID,B.CLM,B.UNIQ
</og:query>

<og:value key="lblKey" value="D" />

<og:hidden name="SQL">
	DELETE FROM GEA08
	WHERE UNIQ      = [UNIQ]
	AND   SYSTEM_ID = [SYSTEM_ID]
	AND   LANG      = [LANG]
	AND   CLM       = [CLM]
</og:hidden>

<og:viewLink command="{@command}">
	<og:link column="CLM" gamenId="GE0005" href="index.jsp" target="CONTENTS"
		keys="command,SYSTEM_ID,LANG,CLM,KBSAKU"
		vals="NEW,[SYSTEM_ID],[LANG],[CLM],[KBSAKU]" />
</og:viewLink>
